MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002242VCMIMechanics - Adventure Mappublic2015-08-30 20:142016-07-05 13:07
ReporterDydzio 
Assigned ToSXX 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98f 
Summary0002242: Monster can flee away, even though setting in map editor disallows him to
DescriptionI did play a map, where goal was to kill a monster. When attacking the goal, he did flee away (threat level: effortless). In map editor, that monster is set to never flee away.
Additional InformationThe target goal was 1 rust dragon.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002330resolvedSXX "Monster never flees" option doesn't work 

-  Notes
(0006110)
SXX (administrator)
2015-11-25 06:42

Fixed:
https://github.com/vcmi/vcmi/commit/64c6d3c9509e755296e311cfc4756d0dafd3c5ea [^]

- Issue History
Date Modified Username Field Change
2015-08-30 20:14 Dydzio New Issue
2015-11-25 06:42 SXX Note Added: 0006110
2015-11-25 06:42 SXX Status new => resolved
2015-11-25 06:42 SXX Fixed in Version => 0.98f
2015-11-25 06:42 SXX Resolution open => fixed
2015-11-25 06:42 SXX Assigned To => SXX
2015-11-25 06:43 SXX Relationship added has duplicate 0002330
2016-07-05 13:07 AVS Relationship added has duplicate 0002445
2016-07-05 13:08 AVS Relationship deleted has duplicate 0002445

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean